-- liquibase formatted sql
-- changeset enson:altertable_enson

ALTER TABLE `fpsmsdb`.`productprocessline`
ADD COLUMN `defectDescription` VARCHAR(255)  After `defectUom`,
ADD COLUMN `defectQty2` INT  After `defectDescription`,
ADD COLUMN `defectRemark2` VARCHAR(255)  After `defectQty2`,
ADD COLUMN `defectUom2` VARCHAR(255)  After `defectRemark2`,
ADD COLUMN `defectQty3` INT  After `defectUom2`,
ADD COLUMN `defectUom3` VARCHAR(255)  After `defectQty3`,
ADD COLUMN `defectDescription3` VARCHAR(255)  After `defectUom3`,
ADD COLUMN `equipmentDetailId` INT  After `equipmentId`;

ALTER TABLE `fpsmsdb`.`equipment_type`
RENAME TO `fpsmsdb`.`equipment_detail`;